CREATE TABLE [dbo].[Check_DifferenceInCTVPerClient] (
	[RETE] varchar(1) NULL,
	[Cod_Fiscale] varchar(16) NULL,
	[S57CTV] decimal(38,3) NULL,
	[S43_S47CTV] decimal(38,3) NULL,
	[S10CTV] decimal(38,3) NULL,
	[S75CTV] decimal(38,3) NULL
)
GO